/* -------------------[ Global ]------------------- */

.break0 { clear: both; display: block; height: 1px; }
.break1 { clear: both; display: block; height: 10px; }
.break2 { clear: both; display: block; height: 20px; }
.break3 { clear: both; display: block; height: 30px; }
.break4 { clear: both; display: block; height: 40px; }
.break5 { clear: both; display: block; height: 50px; }
.break6 { clear: both; display: block; height: 60px; }
.break7 { clear: both; display: block; height: 70px; }
.break8 { clear: both; display: block; height: 80px; }
.break9 { clear: both; display: block; height: 90px; }

/* -------------------[ Tinypass ]------------------- */

tinypass-subscribe { 
  clear: both;
  margin-top: 5px;
}

#menu-item-21687 a {
  color: #DD6A23 !important;
}

/* -------------------[ Post ]------------------- */

.subheader-text { 
  margin: 0 0 10px 0; padding: 0; 
  color: #676767; font-size: 18px; line-height: 22px; font-weight: 400; font-style: italic; letter-spacing: 0.03em; 
}

.collapseomatic { 
  background-position: 0 7px !important;
}

/* -------------------[ Home Survey Popup ]------------------- */

.survey-popup { 
  height: 170px; margin: 0 auto;  
  font-size: 20px; line-height: 22px; text-align: center; 
}

.survey-popup h1 { 
  margin: 25px 0 10px 0; 
  color: #676767; font-size: 30px; line-height: 30px; font-weight: 400; font-style: italic; letter-spacing: 0.03em; text-transform: uppercase; 
}

.survey-popup-button { 
  display: inline-block; 
  width: 120px; margin: 0 auto; padding: 8px 12px; 
  background-color: #676767; color: #FFF; 
  font-size: 20px; font-weight: normal; letter-spacing: 0.03px; text-decoration: none; text-align: center; 
}

a.survey-popup-button { 
  border: 1px solid #676767; 
  color: #FFF !important; 
}

.survey-popup-button:hover { 
  background-color: #FFF; 
  border: 1px solid #676767; 
  color: #000 !important; text-decoration: none; 
}

/* -------------------[ Popup - Mailchimp ]------------------- */

.pop { 
  height: 300px; height: 180px; padding: 10px; 
  color: #373737; font-size: 14px; line-height: 20px; text-align: center; 
}

.pop h1 { 
  margin: 25px 0 10px 0; 
  color: #00a5a5; font-size: 20px; line-height: 20px; font-weight: 400; font-style: italic; letter-spacing: 0.03em; text-transform: uppercase; 
}

.pop hr { 
  margin: 10px 0; 
}

#mc_embed_signup { 
  clear: both; 
  margin: 20px 0 0 0; padding: 0; 
  border: none;
}

#mc_embed_signup input,
#mc_embed_signup input:focus { 
  float: left; 
  margin: 0; padding: 0; 
  border: 1px solid #00a5a5; 
}

#mc_embed_signup input.email { 
  width: 190px; margin: 0 0 0 25px; padding: 7px 0 7px 8px; 
  color: #373737; font-size: 11px; font-weight: 400; text-indent: 3px; 
}

#mc_embed_signup .button, 
#mc_embed_signup .button:hover {
  margin: 0 0 0 5px; padding: 4px 8px; 
  border: 1px solid #00a5a5; 
  font-size: 14px; font-weight: normal; text-align: center; 
}

#mc_embed_signup .button { 
  background-color: #00a5a5; 
  color: #FFF !important; 
}

#mc_embed_signup .button:hover { 
  background-color: #FFF; 
  color: #373737 !important; 
}

/* -------------------[ Page Header on Tax Listings ]------------------- */

.page-header-image-left { 
  float: left; 
  margin: 0 25px 50px 0; 
}

/* -------------------[ Advisory Board ]------------------- */

.board-member { 
  float: left; 
  margin: 0 20px 10px 0 !important; 
}
